跳到正文
Navigation

获取磁盘 IO 读写速率

POST
https://your-panel.example.com:8888/system

获取当前磁盘 IO 读写速率(KB/s)。

Request body application/x-www-form-urlencoded required

  • request_time
    string
    required

    Unix 时间戳。

  • request_token
    string
    required

    按 API 概览生成的签名。

  • action
    get_io_info
    required

    具体操作名称。

Returns

default

接口响应,业务状态见下方详细说明。

JSON
  • write
    optional
    integer

    磁盘写入速率(KB/s)

  • read
    optional
    integer

    磁盘读取速率(KB/s)

各操作详细说明

get_io_infoaction=get_io_info获取磁盘 IO 读写速率

获取当前磁盘 IO 读写速率(KB/s)。

  • 路由:POST /system
  • action:get_io_info

输入参数

参数名称 必选 类型 描述
action 是 String 固定值 get_io_info

输出参数

参数名称 类型 描述
write Integer 磁盘写入速率(KB/s)
read Integer 磁盘读取速率(KB/s)

示例

响应

{"write": 0, "read": 0}

Type to search…

↑↓ navigate↵ selectEsc close